# Your urls go here

from django.urls import path, include


urlpatterns = [
    path('web/', include('apps.herd.web.api.v1.urls')),
    path('pos/', include('apps.herd.pos.api.v1.urls')),
    path('excel/', include('apps.herd.services.excel.urls')),
]
